{
  "verseBefore": "Vii kadrôp ku ni heq pahloot tok truh tol plêêk, \n\\q2 \nji Kơy Plêêk heq văch hlê kaluh varơuq dơơp xơơk aak ku ni.\n\\q",
  "verseAfter": "Vii kadrôp ku ni heq pahloot tok truh tol plêêk, \n\\q2 \nji Kơy Plêêk heq văch hlê kaluh varơuq dơơp xơk aak ku ni.\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 5,
  "modifiedTimestamp": "2023-10-09T07:47:40.712Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
